.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
} 
.clearfix:after {
  clear: both;
} 
.clearfix {
  zoom: 1; /* ie 6/7 */
}
.landing-container {
	counter-reset: heading;
}
.landing-menu{
	padding: 2% 0 5px;
}

/*modal window*/
.landing-container .pop-up {
	width: 360px;
	height: 300px; 
	background: #fff;
	position: absolute; 
	display: none; 
	opacity: 0.5; 
	z-index: 999; 
	top: 50%;
    left: 50%;
    margin: 0 0 0 -180px;
    padding: 100px 35px;
   	text-align: center;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 3px;	
}
	.landing-container .pop-up p{
		 color: #000; 
		font: 17px "PT Sans", "sans-serif";
	}

	.landing-container .pop-up .modal_close {
		width: 21px;
		height: 21px;
		position: absolute;
		top: 10px;
		right: 10px;
		cursor: pointer;
		display: block;
		font-family: Arial, sans-serif;
		font-size: 24px;
	}

	.landing-container .overlay {
		z-index: 99; 
		position: fixed; 
		width: 100%; 
		height: 100%; 
		top: 0; 
		left: 0; 
		cursor: pointer;
		display: none; 
		background: rgba(255, 255, 255, 0.7);
	}


.landing-menu .container{
	padding: 0 5% 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
	.landing-container .container.clearfix{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.landing-menu .item{
		width: 16.6%;
		margin-bottom: 2.5%;
	}
	.landing-menu .item:hover{
		opacity: 0.7;
	}
	.landing-menu .item.active{
		opacity: 0.5;
	}
		.landing-menu .item a{
			text-transform: uppercase;
			text-align: center;
			font-size: 15px;
		}
		.landing-menu .item img{
			float: none;
			margin: 0 auto 10px;
			max-width: 85px;
		}
.landing-bg{
	/* max-width: 1200px; */
	background: url(../images/landing/landing-bg.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	margin: 0 auto;
	padding: 6% 0 9%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}	
	.landing-bg .container {
		max-width: 1200px;
		width: inherit;
	}
	.landing-bg .landing-form{
		max-width: 375px;
		height: 360px;
		text-align: center;
		background: rgba(121, 180, 108, 0.8);
		margin-left: 19%;
	}
		.landing-bg .landing-form legend{
			font-size: 36px;
			color: #fff;
			text-align: center;
		    line-height: 1.2;
		    letter-spacing: 3px;
		    padding: 25px 0 30px;
		    display: inline-block;
		    margin: 0 auto;
		}
		.landing-bg .landing-form input{
			border: none;
			outline: none;
			padding: 0 20px 0;
			width: 285px;
			height: 45px;
			line-height: 45px;
			color: #000; 
			font: 17px "PT Sans", "sans-serif";
			margin-bottom: 15px;

			border-radius: 8px;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
		}

		.landing-bg .landing-form ::-webkit-input-placeholder       {color: #000; font: 17px "PT Sans", "sans-serif"; line-height: 45px; min-height: 45px;}
		.landing-bg .landing-form ::-moz-placeholder                {color: #000; font: 17px "PT Sans", "sans-serif"; line-height: 45px; min-height: 45px;}
		.landing-bg .landing-form :-moz-placeholder                 {color: #000; font: 17px "PT Sans", "sans-serif"; line-height: 45px; min-height: 45px;}
		.landing-bg .landing-form :-ms-input-placeholder            {color: #000; font: 17px "PT Sans", "sans-serif"; line-height: 45px; min-height: 45px;}


		.landing-bg .landing-form input[type="submit"]{
			background: #7e6a5c;
			color: #fff;
			margin-top: 25px;
			cursor: pointer;
		}
	.landing-bg h1{
		max-width: 900px;
		text-align: center;
		background: rgba(121, 180, 108, 0.8);
		color: #fff;
		text-transform: uppercase;
		font: 48px "PT Sans", "sans-serif";
    	padding: 5px 0 5px;
    	margin: 6% auto 1%;
    	border-bottom: none;
	}
	.landing-bg h2{
		max-width: 900px;
		text-align: center;
		background: rgba(160, 146, 134, 0.8);
		color: #fff;
		font: 48px "PT Sans", "sans-serif";
	    padding: 0px 0 10px;
	    margin: 0 auto;
	}
.landing-design{
	font: 18px "PT Sans", "sans-serif";
	/* counter-reset: heading; */
	color: #000;
}
.landing-design img{
	max-width: 100%;
}
	.landing-design a > img:hover{
		opacity: 0.7;
	}
.landing-container h3.landing-hdr{
	background: #474441;
	color: #fff;
	text-align: center;
	font: 30px "PT Sans", "sans-serif";
	margin: 0;
	padding: 7px 0;
	text-transform: uppercase;
}
	.landing-design .container{
		padding: 0 6%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.landing-design h4{
		font-size: 30px;
		text-align: center;
		margin: 3% 0;
		text-transform: uppercase;
	}
		.landing-design h4:before{
			counter-increment: heading; 
		    content: counter(heading);
		    background: #454240;
		    border-radius: 50%;
		    color: #fff;
		    width: 55px;
		    height: 55px;
		    display: inline-block;
		    line-height: 55px;
		    font-size: 43px;
		    margin-right: 10px;
		}
	.landing-design p, .landing-design li{
		color: #000;
		font: 18px "PT Sans", "sans-serif";
		text-align: justify;
	}
	.landing-design .block-2{
		text-align: justify;
	}

	.landing-design .block-2 .photos{
		float: right;
		margin-left: 1%;
    	text-align: right;
	}

	.landing-design	.photos{
		width: 50%;
	    box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
		.landing-design	.photos img{
			max-width: 100%;
			/*float: left;*/
		}
		.landing-design	.photos .big-photo{
			max-width: 100%;
			margin-bottom: 5px;
		}
		.landing-design	.photos .center-photo{
			margin: 0 15px 0;
		}
	.landing-design .block-3{
		text-align: center;
	}	
		.landing-design .block-3 > img{
			max-width: 100%;
			margin-bottom: 20px;
		}
		.landing-design .block-3 a{
			background: #95bc7a;
			color: #fff;
			border: none;
	    	font: bold 36px "PT Sans", "sans-serif";
	    	border-radius: 15px;
	    	padding: 0 12px 5px;
	    	margin-right: -5px;
	    	text-decoration: none;
		}
	.landing-design .block-4 .photos{
	float: left;
	margin-right: 1%;
    text-align: left;
	}
	.landing-design .block-4 p{
		margin: 0;
	}
	.landing-design .block-4 ol{
		margin: 0;
	    margin-left: 50%;
	}
		.landing-design .block-4 ol li{
			text-align: left;
		}
	.landing-design .block-5{
		text-align: center;
	}	
		.landing-design .block-5 a{
			display: block;
			width: 33.3%;
			text-align: center;
			float: left;
			margin-bottom: 60px;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}
		.landing-design .block-5 img{
			display: inline-block;
			max-width: 100%;
		}
		/*.landing-design .block-5 button{
			background: url(../images/landing/services-order.png) center center no-repeat; 
			display: block;
			border: none;
			color: #fff;
			width: 300px;
			height: 72px;
			margin: 2% auto 4.5%;
			cursor: pointer;
			text-indent: -99999%;
			outline: none;
		}*/

	.landing-container .video-wrap{
		position: relative;
	    padding-bottom: 56.25%;
	    padding-top: 30px;
	    height: 0;
	    overflow: hidden;
	    margin: 3% auto;
	    max-width: 820px;
	}	
		.landing-container .video-wrap iframe {
	    position: absolute;
	    top:0;
	    left: 0;
	    width: 100%;
	    height: 100%;
		}	

.landing-works .container{
	margin-top: 23px;
}
	.landing-works a{
		width: 50%;
		float: left;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		display: block;
	}
	.landing-works a:nth-of-type(odd){
		text-align: right;
		padding: 0 2.3% 2% 0;
	}
	.landing-works a:nth-of-type(even){
		text-align: left;
		padding: 0 0 2% 2.3%;
	}
	.landing-works a:nth-of-type(2n+3){
		clear: both;
	}
	.landing-works a img{
		max-width: 100%;
	 -webkit-transition: 0.5s;
     -moz-transition: 0.5s;
     -o-transition: 0.5s;
     transition: 0.5s;
	}
	.landing-works a img:hover{
		transform: scale(1.1);
		-ms-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
	}
	
.landing-social{
	text-align: center;
}
	.landing-social .container{
		padding: 5% 0 5%;
	} 

	.landing-social img{
		margin: 0 3% 0;
		width: 10%;
	}
	.landing-social img:hover{
		opacity: 0.7;
	} 
	.landing-social img.youtube{
		width: 20%	
	}

.landing-questions{
	background: url(../images/landing/questions-bg.png) center bottom no-repeat #948578;
	position: relative;
	padding-bottom: 18%;
}
	.landing-questions ul{
		max-width: 810px;
		margin: 0 auto;
		font: 18px "PT Sans", "sans-serif";
		padding: 3% 7% 0 0;
		position: relative;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		list-style: disc;
	}
	.landing-questions li:nth-of-type(odd){
		padding-left: 2.5%;
		cursor: pointer;
	}	
	.landing-questions li:nth-of-type(even){
		margin: 1.5% 0 2% 2%;
    	font-style: italic;
    	text-align: justify;
    	display: none;
		list-style: none;
	}
	.landing-questions .container > img{
		position: absolute;
		bottom: 0;
    	right: 9%;
	}

.landing-contacts{
	background: #464340;
	margin: 0 auto;
	
}
	.landing-contacts .landing-contacts-form{
			position: relative;
			max-width: 780px;
			font: 22px "PT Sans", "sans-serif";
			color: #fff;
			margin: 3% auto 0;
			padding: 0 1%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		} 	
		.landing-contacts-form .contacts{
			float: right;
			text-align: right
		}
		.landing-contacts-form .contacts p{
			color: #fff;
			margin: 0;
		}
		.landing-contacts-form .contacts a{
			margin-top: 9%;
   			display: inline-block;
			color: #fff;
		}

		.landing-form p{
			color: #fff;
			margin: 0 0 3.5%;
		}
		.landing-form input, .landing-form textarea{
			border: none;
			outline: none;
			padding: 0 2% 0;
			margin-bottom: 2.5%;
			font: 22px "PT Sans", "sans-serif";
			color: #b9b9c8;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
		}
		.landing-form input.alarm, .landing-form textarea.alarm{
			background-color: #FFBFBF;
		}
		.landing-form input{
			max-width: 360px;
			height: 45px;
			width: 100%;
		}
		.landing-form textarea{
			width: 100%;
			height: auto;
		}
		.landing-form input[type="submit"]{
			display: block;
			margin: 0 auto;
			text-align: center;
			border-radius: 10px;
			background: #948578;
			color: #fff;
			margin-bottom: 30px;
			max-width: 270px;
			cursor: pointer;
		}
		.landing-form ::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease; min-height: 45px;}
		.landing-form ::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease; min-height: 45px;}
		.landing-form :-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease; min-height: 45px;}
		.landing-form :-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease; min-height: 45px;}
		.landing-form :focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
		.landing-form :focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
		.landing-form :focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
		.landing-form :focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

/*services*/
.services-questions{
	background: #7d695b;
	color: #fff;
	text-align: center;
	font: 28px "PT Sans", "sans-serif";
	margin: 0;
	padding: 3px 0;
	text-transform: uppercase;
}

.landing-container .sback, .services-building, .services-fourblock{
	background: #ececfb;
}
.landing-container hr {
    display: none;
}
.landing-container .sback > hr {
	display: block;
    margin: 0;
    /* height: 1px; */
    border: none;
    border-bottom: 2px dotted #999;
}
.landing-container .sback .container{
	width: 1045px;
}
	h3.services-hdr{
		color: #000;
		text-align: center;
		font: 30px "PT Sans", "sans-serif";
		margin: 0;
		padding: 2.5% 0;
		text-transform: uppercase;
	}
	.services-width33{
		width: 33.3%;
		float: left;
		text-align: center;
		font: 18px "PT Sans", "sans-serif";
		color: #000;
		padding: 0 2% 3%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
		.services-width33 .icon-wrap, .services-width50 .icon-wrap{
			display: inline-block;
			min-height: 118px;
		}
		.services-width33 .icon-wrap img, .services-width50 .icon-wrap img{
			vertical-align: middle;
		}
			.services-width33 .icon-wrap img:hover, .services-width50 .icon-wrap img:hover{
				opacity: 0.5;
			}
		.services-width33 h4{
			margin: 5% 0;
		}
		.services-width33 h4 a{
			font: 22px "PT Sans", "sans-serif";
			color: #000;
			text-decoration: none;
		}
		.services-width33 p{
			color: #000;
			text-align: justify;
		}
		.services-width33 .services-link{
			text-decoration: none;
			color: #000;
		}
		.sertificate-more{
			clear: both;
			padding: 0 2% 3%;
			/* margin-bottom: 2%; */
		}
			.sertificate-more a{
				display: table;
				color: #000;
				font: 20px "PT Sans", "sans-serif";
				float: left;
			}
			.sertificate-more .sertificate img{
				padding-right: 20px;
    			display: inline-block;
			}
			.sertificate-more span{
				display: table-cell;
				vertical-align: middle;
			}

			.sertificate-more .more{
				float: right;
				height: 39px;
			}	

	.services-order{
		color: #000;
		font: 30px "PT Sans", "sans-serif";
		text-align: center;
	}	
		.services-order img{
			/* background: url(../images/landing/services-order.png) center center no-repeat; */
		    display: block;
		    border: none;
		    /* color: #fff;
		    width: 300px;
		    height: 72px; */
		    margin: 2% auto 3%;
		    cursor: pointer;
		    text-indent: -99999%;
		    outline: none;
		}	
		.services-order img:hover{
			opacity: 0.7;
		}
.services-fourblock{
	padding-bottom: 3%;
}
.services-width50{
	width: 50%;
	float: left;
	min-height: 400px;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 40px;
}
	.services-width50 .icon-wrap{
		margin: 3% 0 8%;
    	line-height: 1;
	}
	.services-width50 ul{
		text-align: left;
		padding: 0 0 0 20%;
		box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	}
	.services-width50 li{
		color: #000;
		font: 20px "PT Sans", "sans-serif";
		padding-left: 3%;
	}
	.services-width50 .more{
		color: #000;
		font: 20px "PT Sans", "sans-serif";
		text-align: left;
		position: absolute;
		left: 15%;
		/*bottom: -40px;*/
		margin: 3% 0 0;
		display: inline-block;
	}
	/* .services-width50:nth-of-type(1) .more, .services-width50:nth-of-type(2) .more{
		bottom: 40px;;
	} */

.landing-container a.more:hover,
.landing-container h4 > a:hover,
.sertificate-more a:hover{
	color: #555;
}


footer{
	padding-bottom: 18px !important;
}

/****************800-1024**********************/
@media all and (min-width:1400px){
	.landing-design .container {
    padding: 0 4%;
	}
}
@media all and (min-width:790px) and (max-width:1080px) {
	.landing-menu .container{
		padding: 0;
	}
	.landing-design .container, .landing-video .container, .landing-works .container{
		padding: 0 1%;
	}
	.landing-design .block-2 .photos{
		padding-left: 0; 
		margin-left: 5%;
	}
		.landing-design	.photos img{
			float: left;
		}
	.landing-design .block-4 .photos{
		padding-right: 0; 
		margin-right: 5%;
	}
	.landing-questions{
			background-size: contain; 
	}
	.landing-questions .container > img{
		right: 0;
	}
	.landing-container .sback .container{
		width: 780px;
	}
}

@media all and (max-width:900px){
	.landing-bg h1, .landing-bg h2 {
	    width: auto;
	    font-size: 45px; 
	}
}

/****************800-1024**********************/
@media all and (min-width:596px) and (max-width:789px) {
	.landing-menu .container{
		padding: 0;
	}
	.landing-menu .item {
	    width: 33.3%;
	}
	.landing-bg h1, .landing-bg h2 {
	    width: auto;
	    font-size: 34px; 
	}
	.landing-bg .landing-form{
		margin: 0 auto;
	}
	.landing-design, .landing-design p, .landing-design li{
		font-size: 20px;
	}
		.landing-design .container{
		padding: 0;
		}
		.landing-design .block-2 .photos{
		padding-left: 0; 
		margin-left: 5%;
		text-align: center;
	}
		.landing-design .block-4 .photos{
			padding-right: 0; 
			margin-right: 5%;
			text-align: center;
		}
		.landing-design .block-5 a{
			padding: 0 1%;
		}
		.landing-design .block-3 button{
			font-size: 30px;
		}
		.landing-questions{
			background-size: contain; 
		}
		.landing-questions .container > img{
		right: 0;
		}
		.landing-contacts-form .contacts{
			width: 100%;
		}
		.landing-contacts-form .contacts a {
    		margin: 1% 0 3%;
    	}
	.landing-container .sback .container{
		width: 560px;
	}
		.services-width33, .services-width50{
			width: 100%
		}
		.services-width33 h4{
			margin: 3% 0;
		}
		.services-width50 .more{
			position: static;
		}	
}

@media all and (min-width:240px) and (max-width:595px) {
	.landing-menu .container{
		padding: 0;
	}
	h3.landing-hdr, .landing-design h4{
		font-size: 20px;
	}
	.landing-design h4:before{
		font-size: 25px;
	}
	.landing-menu .item {
	    width: 33.3%;
	    float: left;
	}
	.landing-bg h1, .landing-bg h2 {
	    width: auto;
	    font-size: 23px; 
	}
	.landing-bg .landing-form{
		margin: 0 auto;
	}
	.landing-design .container{
		padding: 0;
	}
	.landing-design, .landing-design p, .landing-design li{
		font-size: 20px;
	}
	.landing-design .block-2 .photos{
		padding-left: 0; 
		width: 100%;
		text-align: center;
	}
	.landing-design .block-4 .photos{
		padding-right: 0; 
		width: 100%;
		text-align: center;
	}
	.landing-design .block-4 ol {
    margin-left: 0;
	}
	.landing-design .block-5 a{
			padding: 0 1%;
	}
	.landing-design .block-3 button{
			font-size: 20px;
	}
	.landing-questions{
			background-size: contain; 
	}
	.landing-questions .container > img{
		display: none;
	}
	.landing-contacts-form .contacts{
			width: 100%;
		}
		.landing-contacts-form .contacts a {
    		margin: 1% 0 3%;
    	}
    .landing-container .sback .container{
		width: 90%;
	}
		.services-width33, .services-width50{
			width: 100%
		}
		.services-width33 h4{
			margin: 3% 0;
		}
		.services-width50 .more{
			position: static;
		}
		.sertificate-more a, .services-width50 .more{
			font-size: 17px;

		}
		.sertificate-more .more{
			text-align: right;
		}						
	
}
@media all and (max-width:420px){
	.landing-menu .item {
	    width: 50%;
	    float: left;
	}
	.landing-bg .landing-form legend{
		font-size: 30px;
	}
	.landing-bg h1, .landing-bg h2 {
	    width: auto;
	    font-size: 17px; 
	}
	h3.landing-hdr, .landing-design h4 {
    font-size: 15px;
	}
	.landing-design .block-3 button{
	font-size: 12px;
	}
	.landing-design h4:before {
    font-size: 20px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    }
    .landing-design, .landing-design p, .landing-design li, .landing-questions li {
    font-size: 14px;
	}
	.landing-contacts-form .contacts{
			width: 100%;
		}
		.landing-contacts-form .contacts a {
    		margin: 1% 0 3%;
    	}
    .landing-questions{
			background-size: contain; 
	}
	.landing-container .sback .container{
		width: 90%;
	}
		.services-width33, .services-width50{
			width: 100%
		}
		.services-width33 h4{
			margin: 3% 0;
		}	
		.services-width50 .more{
			position: static;
		}				
}


